import type { NextApiRequest, NextApiResponse } from "next";

type Data = {
    msg: string;
};

export default function handler(
    req: NextApiRequest,
    res: NextApiResponse<Data>
) {
    console.log("Coderank Auth Request Received!");
    res.status(200).json({ msg: "Authentication Successful!" });
}
